*, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
	cursor: pointer;
}
html {
	height: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body {
	font-family: Arial, Helvetica, sans-serif;
	min-height: 100%;
	background: url(../images/content-bg.jpg) repeat;
}
textarea {
	overflow: auto;
}
::selection {
	background: rgba(0, 158, 0, 0.4);
	color: #fff;
}
::-moz-selection {
background: rgba(0, 158, 0, 0.4);
color:#fff;
}
::-webkit-selection {
background: rgba(0, 158, 0, 0.4);
color:#fff;
}
::-o-selection {
background: rgba(0, 158, 0, 0.4);
color:#fff;
}
::-ms-selection {
background: rgba(0, 158, 0, 0.4);
color:#fff;
}
/**{transition:ease-in .2s;
-ms-transition:ease-in .2s;
-webkit-transition:ease-in .2s;
-moz-transition:ease-in .2s;
-o-transition:ease-in .2s}*/
p {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #3a3a3a;
	line-height: 20px;
}
a {
	font-size: inherit;
	color: inherit;
	text-decoration: none;
	padding: 0;
	transition: ease-in .2s;
	-ms-transition: ease-in .2s;
	-webkit-transition: ease-in .2s;
	-moz-transition: ease-in .2s;
	-o-transition: ease-in .2s;
}
a:hover {
	text-decoration: none;
	transition: ease-in .2s;
	-ms-transition: ease-in .2s;
	-webkit-transition: ease-in .2s;
	-moz-transition: ease-in .2s;
	-o-transition: ease-in .2s;
}
.flowleft {
	float: left;
}
.flowright {
	float: right;
}
.break {
	clear: both;
	display: block;
}
.wrapper {
	width: 1110px;
	margin: 0 auto;
}
.header {
}
.header .top-bar {
	background: #009e00 url(../images/diesgn.png) top right no-repeat;
	height: 90px;
}
.header .bottom-bar {
	background: #c50000;
	border-top: 1px solid #970505;
	border-bottom: 1px solid #970505;
	height: 49px;
}
.header .top-bar .wrapper {
	position: relative;
}
.header .top-bar .wrapper .logo {
	position: absolute;
	top: 14px;
	left: 0;
}
.item-nav ul {
	padding-left: 205px;
	list-style: none;
	padding-top: 19px;
	float: left;
}
.item-nav li {
	float: left;
	padding-top: 38px;
	border-left: 1px solid #18bd18;
	transition: ease-in .2s;
	-ms-transition: ease-in .2s;
	-webkit-transition: ease-in .2s;
	-moz-transition: ease-in .2s;
	-o-transition: ease-in .2s;
}
.item-nav li:first-child {
	border: none;
}
.item-nav li a {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 17px;
	color: #fff;
	display: block;
	padding: 0 30px;
	text-transform: uppercase;
}
.item-nav li:hover a {
	color: #fbe553;
}
.item-nav li.sweet {
	background: url(../images/sweet-icon.png) center top no-repeat;
}
.item-nav li.namken {
	background: url(../images/namken-icon.png) center top no-repeat;
}
.item-nav li.snacks {
	background: url(../images/snacks-icon.png) center top no-repeat;
}
.item-nav li.gift {
	background: url(../images/gift-icon.png) center top no-repeat;
}
.item-nav li.festivals {
	background: url(../images/frstival-icon.png) center top no-repeat;
}
.main-nav {
}
.main-nav ul {
	list-style: none;
	float: left;
	padding-left: 201px;
}
.main-nav ul li {
	border-left: 1px solid #980505;
	float: left;
	height: 100%;
	position: relative;
	transition: ease-in .2s;
	-ms-transition: ease-in .2s;
	-webkit-transition: ease-in .2s;
	-moz-transition: ease-in .2s;
	-o-transition: ease-in .2s
}
.main-nav ul li .submenu {
	position: absolute;
	width: 200px;
	background: #c50000;
	border: 1px solid #970505;
	list-style: none;
	display: none;
	z-index: 99;
	padding: 0;
	top: 48px;
	left: 0;
}
.main-nav ul li .submenu li {
	display: block;
	float: none;
	border: none !important;
}
.main-nav ul li .submenu li:hover {
}
.main-nav ul li .submenu li a {
	padding: 5px;
}
.main-nav ul li:last-child {
	border-right: 1px solid #980505;
}
.main-nav ul li a {
	padding: 15px 25px 15px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	color: #fff;
	display: block;
	line-height: 18px;
}
.main-nav ul li:hover, .main-nav ul li:last-child:hover {
	box-shadow: inset 0 0 56px 1px rgba(0, 0, 0,0.4);
	border-left: 1px solid #c50000;
}
.main-nav ul li.active {
	box-shadow: inset 0 0 56px 1px rgba(0, 0, 0,0.4);
	border-left: 1px solid #c50000;
}
.main-nav ul li:hover .submenu {
	transition: ease-in .2s;
	-ms-transition: ease-in .2s;
	-webkit-transition: ease-in .2s;
	-moz-transition: ease-in .2s;
	-o-transition: ease-in .2s;
	display: block;
}
.social-link {
}
.social-link ul {
	list-style: none;
	float: left;
}
.social-link ul li {
	float: left;
	margin: 6px 5px;
}
.social-link ul li a {
	display: block;
	width: 35px;
	height: 35px;
}
.social-link ul li a.linkedin {
	background: url(../images/linkedin.png) center top no-repeat
}
.social-link ul li a.twitter {
	background: url(../images/twitter.png) center top no-repeat;
}
.social-link ul li a.facebook {
	background: url(../images/facebook.png) center top no-repeat;
}
.social-link ul li a.t {
	background: url(../images/t.png) center top no-repeat;
}
.social-link ul li a.dribbble {
	background: url(../images/dribbble.png) top center no-repeat;
}
.content {
	/*background: url(../images/content-bg.jpg) repeat;*/
	padding-top: 17px;
}
.content .slider-col {
	width: 837px;
	border: 2px solid #47f147;
	position: relative;
}
.content .slider-col .inner-slider {
	border: 3px solid #8c2e2c;
}
.content .slider-col .inner-slider .carousel {
}
.content .slider-col .inner-slider .carousel.fade {
	opacity: 1;
}
.content .slider-col .inner-slider .carousel.fade .item {
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top: 0;
	position: absolute;
	width: 100%;
	display: block !important;
	z-index: 1;
}
.content .slider-col .inner-slider .carousel.fade .item:first-child {
	top: auto;
	position: relative;
}
.content .slider-col .inner-slider .carousel.fade .item.active {
	opacity: 1;
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	z-index: 2;
}
.carousel-control {
	z-index: 9;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	filter: alpha(opacity=50);
	opacity: .5;
}
.carousel-control.right {
	right: 0;
	left: auto;
	background: url(../images/next.png) right center no-repeat
}
.carousel-control.left {
	background: url(../images/back.png) left center no-repeat
}
.content .slider-col .ribbon {
	position: absolute;
	left: -4px;
	top: -19px;
	z-index: 10;
}
.content .awards-col {
	width: 248px;
}
.awards {
	background: #009e00;
	padding: 5px;
	width: 246px;
	box-sizing: border-box;
	border-radius: 4px;
}
.awards .inner-col {
	border: 2px dashed #fff;
}
.awards .inner-col .heading{ text-align:center; margin-top:8px;}
.awards .inner-col .thumb {
	text-align: center;
	display: block;
	padding-top: 8px;
	padding-bottom: 9px;
}
.awards .inner-col .thumb a {
	display: block;
}
.awards .inner-col .thumb img {
	margin: 0 auto;
}
.btn-col .btn {
	display: block;
	width: 100%;
	height: 40px;
	padding: 0;
}
.btn-col .btn.virtual-btn {
	background: url(../images/virtual-btn.png) center top no-repeat;
	margin-top: 9px;
}
.btn-col .btn.enquiry-btn {
	background: url(../images/enquiry-btn.png) center top no-repeat;
	margin-top: 7px;
}
.btn-col .btn.virtual-btn:hover {
	background: url(../images/virtual-btn-hover.png) center top no-repeat;
}
.btn-col .btn.enquiry-btn:hover {
	background: url(../images/enquiry-btn-hover.png) center top no-repeat;
}
.bottom-content {
	margin-top: 12px;
}
.bottom-content .wrapper {
	background: #fff;
	padding: 43px 19px 75px;
	box-sizing: border-box;
}
.bottom-content .inner-slider {
	border: 3px solid #009e00;
	margin-bottom: 20px;
}
.bottom-content .inner-slider .section {
	padding: 7px;
}
.bottom-content .item .thumb {
	width: 515px;
}
.bottom-content .item .detail {
	width: 515px;
	background: #009e00;
	box-sizing: border-box;
	padding: 15px 29px 110px 29px;
	min-height:276px;
}
.bottom-content .item .detail h2 {
	font-size: 24px;
	color: #fbe553;
	font-weight: bold;
	padding-left: 8px;
	line-height: 27px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
.bottom-content .item .detail p {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	padding-left: 8px;
	line-height: 17px;
	padding-top: 2px;
}
.bottom-content .item .detail .btn {
	margin-top: 43px;
	display: block;
	background: #14cc14;
	border: 1px solid #fff;
	border-radius: 2px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 21px;
	padding: 11px 0 10px;
}
.bottom-content .item .detail .btn:hover {
	background: #fff;
	border: 1px solid #000;
	color: #14cc14;
}
.sparator {
	display: block;
	text-align: center;
}
.sparator img {
	margin: auto 0;
}
.carousel {
	margin: 0;
}
.carousel-indicators {
	float: none;
	display: block;
	font-size: 0;
	text-align: center;
	position: static;
	width: auto;
	height: auto;
	margin: 0px;
	margin-top: 16px;
	border: 0px;
	background-color: inherit;
	text-indent: inherit;
	border-radius: 0px;
	text-align: center;
	display: block;
	margin-left: -30px;
}
.carousel-indicators li {
	width: auto;
	float: left;
	height: auto;
	margin: 0;
	margin-bottom: 27px;
	margin-left: 28px;
	background-color: inherit;
	text-indent: inherit;
	border-radius: 2px;
	text-align: center;
	float: none;
	display: inline-block;
	position: relative;
}
.carousel-indicators li a .hover {
	box-sizing: border-box;
	border: 2px solid #ffffbe;
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.carousel-indicators li a {
	display: block;
}
.carousel-indicators li a:hover .hover {
	display: block;
}
.carousel-indicators li a .thumbnail {
	border: 2px solid #356c1b;
	display: block;
	padding: 0;
	border-radius: 0;
	position: relative;
	margin: 0;
}
.carousel-indicators li a .caption {
	display: block;
	color: #3a3a3a;
	height: 59px;
	background: #e5dab7;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}
.carousel-indicators li a .caption .name {
	font-weight: 700;
	font-size: 16px;
	line-height: 17px;
	padding-top: 11px;
	display: block;
}
.carousel-indicators li a .caption .code {
	font-weight: 400;
	font-size: 13px;
	font-weight: 300;
	line-height: 17px;
	display: block;
}
.carousel-indicators .active {
	width: auto;
	height: auto;
	background: none;
	margin: 0;
	margin-bottom: 27px;
	margin-left: 28px;
}
.carousel-indicators .active .hover {
	display: block;
}
.footer {
	background: #009e01 url(../images/footer-bg.jpg) top left repeat-x;
	padding-top: 64px;
	padding-bottom: 9px;
}
.footer .nav-col {
	width: 200px;
	padding-left: 20px;
}
.footer .address {
	width: 340px;
	padding-left: 20px;
}
.footer .nav-col .nav {
	list-style: none;
}
.footer .nav-col .nav li a {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 27px;
	color: #aefaae;
	display: inline-block;
}
.footer .nav-col .nav li:hover a {
	background: none;
	color: #fff;
}
.footer .nav-col .nav li.active a {
	background: none;
	color: #fff;
}
.footer .address .list {
	list-style: none;
	display: block;
}
.footer .address .list li {
	padding-bottom: 24px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #aefaae;
	background: url(../images/pin-icon.png) left top no-repeat;
	padding-left: 34px;
}
.footer .address .list li strong {
	font-weight: bold;
}
.footer .address .list li a {
}
.footer .address .list li a:hover {
	text-decoration: none;
	color: #fff;
}
/* Inner page */
.innerpage .content {
	padding: 0;
}
.innerpage .content .wrapper {
	background: #fff;
	padding: 34px 20px 34px;
}
.innerpage .content h2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin: 0 auto;
	font-size: 24px;
	line-height: 25px;
	padding-bottom: 13px;
	color: #3a3a3a;
	display: block;
	border-bottom: 1px dashed #818181;
	margin-bottom: 16px;
}
.innerpage .content h2 small {
	font-size: 14px;
	line-height: 18px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.innerpage .content .poduct-col {
}
.innerpage .content .poduct-col .product-list {
	list-style: none;
	float: left;
	margin-left: -30px
}
.innerpage .content .poduct-col .product-list li {
	float: left;
	width: 245px;
	margin-left: 30px;
	padding-bottom: 14px;
}
.innerpage .content .poduct-col #sweets li {
	display: none;
}
.innerpage .content .poduct-col #namkeen li {
	display: none;
}
.innerpage .content .poduct-col .product-list li a {
	display: block;
}
.innerpage .content .poduct-col .product-list li .thumbnail {
	border: 2px solid #356c1b;
	display: block;
	padding: 0;
	border-radius: 0;
	position: relative;
	margin: 0;
}
.innerpage .content .poduct-col .product-list li .thumbnail .hover {
	box-sizing: border-box;
	border: 2px solid #ffffbe;
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.innerpage .content .poduct-col .product-list li .thumbnail img {
	display: block;
}
.innerpage .content .poduct-col .product-list li .caption {
	padding-left: 13px;
	display: block;
	color: #3a3a3a;
	height: 59px;
	background: #e5dab7;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}
.innerpage .content .poduct-col .product-list li .caption .name {
	font-weight: 700;
	font-size: 16px;
	line-height: 17px;
	padding-top: 11px;
	display: block;
}
.innerpage .content .poduct-col .product-list li .caption .code {
	font-weight: 400;
	font-size: 13px;
	font-weight: 300;
	line-height: 17px;
	display: block;
}
.innerpage .content .poduct-col .product-list li:hover .hover {
	display: block;
}
.innerpage .content .poduct-col .large-btn {
	display: block;
	text-align: center;
	border: 1px solid #e5e0cc;
	clear: #3a3a3a;
	font-size: 16px;
	line-height: 20px;
	padding: 10px 0;
	box-shadow: inset 0 1px 0px 0px #fff;
	border-radius: 0;
	background: #f3f0df; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjBkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGRhYzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f3f0df 0%, #e0dac4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f0df), color-stop(100%, #e0dac4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f3f0df 0%, #e0dac4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f3f0df 0%, #e0dac4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f3f0df 0%, #e0dac4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f3f0df 0%, #e0dac4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f0df', endColorstr='#e0dac4', GradientType=0 ); /* IE6-8 */
}
.innerpage .content .poduct-col .large-btn:hover {
	box-shadow: inset 0 -1px 0px 0px #fff;
	background: #e0dac4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZGFjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YwZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e0dac4 0%, #f3f0df 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0dac4), color-stop(100%, #f3f0df)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e0dac4 0%, #f3f0df 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e0dac4 0%, #f3f0df 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e0dac4 0%, #f3f0df 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e0dac4 0%, #f3f0df 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0dac4', endColorstr='#f3f0df', GradientType=0 ); /* IE6-8 */
}
.innerpage .content .sparator {
	margin: 34px 0 59px 0;
}
.innerpage .inner-detail {
	width: 764px;
}
/* contact page*/

.innerpage .contact {
	clear: both;
}
.innerpage .contact .form-col {
	width: 395px;
}
.innerpage .contact .form-col .form {
	padding-top: 16px;
}
.innerpage .contact .form-col .form fieldset {
	border: none;
	display: block;
	margin-bottom: 11px;
}
.innerpage .contact .form-col .form fieldset label {
	padding-bottom: 5px;
	display: block;
	width: 100%;
	font-size: 13px;
	color: #3a3a3a;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal
}

.innerpage .contact .form-col .form fieldset input[type="text"], .innerpage .contact .form-col .form fieldset input[type="tel"], .innerpage .contact .form-col .form fieldset input[type="email"], .innerpage .contact .form-col .form fieldset textarea {
	border: 1px solid #b7b7b7;
	height: 33px;
	display: block;
	width: 97%;
	padding: 0 5px;
	font-size: 13px;
	color: #3a3a3a;
	font-family: Arial, Helvetica, sans-serif;
	;
}
.innerpage .contact .form-col .form fieldset input[type="text"]:focus, .innerpage .contact .form-col .form fieldset input[type="tel"]:focus, .innerpage .contact .form-col .form fieldset input[type="email"]:focus, .innerpage .contact .form-col .form fieldset textarea:focus {
	border: 1px solid #009E00;
	background: rgba(0, 158, 0, 0.1);
}
.innerpage .contact .form-col .form fieldset textarea {
	height: 113px;
	padding: 5px;
}
.innerpage .contact .form-col .form fieldset input[type="submit"] {
	background: url(../images/submit-btn.png) left top no-repeat;
	border: none;
	display: block;
	width: 148px;
	height: 39px;
	transition: ease-in .2s;
	-ms-transition: ease-in .2s;
	-webkit-transition: ease-in .2s;
	-moz-transition: ease-in .2s;
	-o-transition: ease-in .2s
}
.innerpage .contact .form-col .form fieldset input[type="submit"]:hover {
	background: url(../images/submit-btn-hover.png) left top no-repeat;
}
.error{ border-color:#F00 !important; background:rgba(255, 0, 0, 0.1) !important;}
.innerpage .contact .location {
	width: 582px;
	padding-bottom: 39px;
}
.innerpage .contact .location .map-col {
	overflow: hidden;
	margin-top: 18px;
}
.innerpage .contact .location .thumbnail {
	margin-top: 4px;
	float: left;
	margin-bottom: 0;
	padding: 0;
	margin-right: 20px;
	border: 1px solid #b7b7b7;
}
.innerpage .contact .location .thumbnail img {
	display: block;
}
.innerpage .contact .location .location-detail {
	overflow: hidden;
}
.innerpage .contact .location .location-detail p {
	font-size: 14px;
	line-height: 18px;
}
#cboxCurrent {
	display: none !important;
}
body, html { 
  -ms-overflow-style: -ms-autohiding-scrollbar  !important; 
}
* {
    zoom:1;
    -ms-content-zooming:none;
}
@viewport
{
width:1110px;
}

@-ms-viewport {
width:1110px;
zoom-user:fixed;
max-zoom:1;
min-zoom:1;
}